Subject: [PATCH 2/2] arm64:dt:ls1012a: Add TMU device tree support for LS1012A

From: [email-masked] (Shawn Guo)
Date: Mon, 2 Jan 2017 14:25:55 +0800

On Thu, Dec 08, 2016 at 11:28:26AM +0800, Jia Hongtao wrote:
> Also add nodes and properties for thermal management support.
> 
> Signed-off-by: Jia Hongtao <[email-masked]>
> ---
> Depend on patch "[v3] arm64: Add DTS support for FSL's LS1012A SoC".
> https://patchwork.kernel.org/patch/9462399/

Please send me the patch only after the dependent one is already
accepted.

Shawn